BSON_STRING_APPEND_UNICHAR(3)

NAME
bson_string_append_unichar - bson_string_append_unichar()

SYNOPSIS

void
bson_string_append_unichar (bson_string_t *string, bson_unichar_t unichar);

PARAMETERS

•   string: A bson_string_t.

•   unichar: A bson_unichar_t.

DESCRIPTION

Appends a unicode character to string. The character will be encoded into its multi-byte UTF-8 representation.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc